Index: /extensions/LLGBO2/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/fr_FR/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/fr_FR/plugin.lang.php	(revision 28990)
@@ -1,5 +1,5 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
+// | PhpWebGallery - a PHP based picture gallery              |
 // | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
 // | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
@@ -7,53 +7,53 @@
 $lang['submit'] = 'Valider';
 $lang['Title'] = 'Look like GBo';
-$lang['Howto'] = 'Ce plugin gère la présentation  de la page Image.<br>';
-$lang['Step1_Title'] = 'Paramétrage du Plugin ';
-$lang['Step2_Title'] = 'Paramétrage de l\'infobulle';
-$lang['Step3_Title'] = 'Paramétrage du cadre ';
-$lang['Step4_Title']= 'Affiche/Masque l\'entête de chaque page';
-$lang['llgbo_tooltip']='Infobulles spécifiques (miniatures des photos) au survol des boutons :';
-$lang['llgbo_exifunderbt']='Infobulles spécifiques pour les EXIFS au survol du bouton :';
-$lang['llgbo_frame']='Gérer un cadre autour de l\'image :';
-$lang['llgbo_header']='L\'entête n\'est affichée que sur la page d\'accueil  :';
-$lang['llgbo_maintain_header']='Conserver l\'entête sur les pages suivantes :';
-$lang['llgbo_usemap']='Ajoute la navigation sur l\'image :';
-$lang['llgbo_usemap_thumb']='Affiche les miniatures lors de la navigation sur l\'image :';
-$lang['llgbo_info']='     (^_^) Vos paramétres sont enregistrés !';
-$lang['llgbo_title_frame'] = 'Afficher le titre de l\'image sur le cadre';
-$lang['llgbo_default_navthumb'] = 'Supprime l\'affichage standard des miniatures de navigation :';
+$lang['llgbo_admin_plugin_title'] = 'Ce plugin gère la présentation de la page Image.<br>';
+$lang['llgbo_adim_settings_title'] = 'Paramétrage du Plugin ';
+$lang['llgbo_admin_tooltip_title'] = 'Paramétrage de l\'infobulle';
+$lang['llgbo_admin_frame_title'] = 'Paramétrage du cadre ';
+$lang['llgbo_admin_header_title']= 'Affiche/Masque l\'entête de chaque page';
+$lang['llgbo_tooltip']='Infobulles spécifiques (miniatures des photos) au survol des boutons ';
+$lang['llgbo_exifunderbt']='Infobulles spécifiques pour les EXIFS au survol du bouton ';
+$lang['llgbo_frame']='Gérer un cadre autour de l\'image ';
+$lang['llgbo_header']='L\'entête n\'est affichée que sur la page d\'accueil  ';
+$lang['llgbo_maintain_header']='Conserver l\'entête sur les pages suivantes ';
+$lang['llgbo_usemap']='Ajoute la navigation sur l\'image ';
+$lang['llgbo_usemap_thumb']='Affiche les miniatures lors de la navigation sur l\'image ';
+$lang['llgbo_info']='   (^_^) Vos paramétres sont enregistrés !';
+$lang['llgbo_titleframe'] = 'Afficher le titre de l\'image sur le cadre';
+$lang['llgbo_default_navthumb'] = 'Supprime l\'affichage standard des miniatures de navigation ';
 $lang['save'] = 'Enregistrer';
 $lang['preview'] = 'Visualiser';
-$lang['llgo_tooltip_width']= 'largeur de l\'infobulle :' ; 
-$lang['llgo_tooltip_size']= 'largeur de la bordure de l\'infobulle :'  ;
-$lang['llgbo_tooltip_bordercolor']= 'Couleur de la bordure de l\'infobulle :' ;
-$lang['llgbo_tooltip_backgroundcolor']= 'Couleur du fond de l\'infobulle :' ;
-$lang['llgbo_tooltip_titlecolor']= 'Couleur du titre de l\'infobulle :' ;
-$lang['llgbo_tooltip_color']= 'Couleur du texte de l\'infobulle :' ;
-$lang['llgo_global_setting']= 'Parmètres généraux de la page picture de piwigo:';
-$lang['llgo_tooltip_setting']= 'Titre de l\'infobulle :' ;
-$lang['llgo_frame_setting']= 'Paramètres du cadre :' ;
-$lang['llgbo_title_frame_color']= 'Couleur du titre affiché sur le cadre';
-$lang['llgbo_frame_bdcolor0']= 'Ligne 1 couleur : ';
-$lang['llgbo_frame_bdcolor1']= 'Ligne 2 couleur : ';
-$lang['llgbo_frame_bdcolor2']= 'Ligne 3 couleur : ';
-$lang['llgbo_frame_bdcolor3']= 'Ligne 4 couleur : ';
-$lang['llgbo_frame_bdcolor4']= 'Ligne 5 couleur : ';
-$lang['llgbo_frame_bdcolor5']= 'Ligne 6 couleur : ';
-$lang['llgbo_frame_bdcolor6']= 'Ligne 7 couleur : ';
-$lang['llgbo_frame_bdcolor7']= 'Ligne 8 couleur : ';
-$lang['llgbo_frame_bdcolor8']= 'Ligne 9 couleur : ';
-$lang['llgbo_frame_bdcolor9']= 'Ligne 10 couleur : ';
-$lang['llgbo_frame_bdcolor10']= 'Ligne 11 couleur : ';
-$lang['llgbo_frame_bdcolor11']= 'Ligne 12 couleur : ';
-$lang['llgbo_frame_bdcolor12']= 'Ligne 13 couleur : ';
-$lang['llgbo_frame_bdcolor13']= 'Ligne 14 couleur : ';
-$lang['llgbo_frame_bdcolor14']= 'Ligne 15 couleur : ';
-$lang['llgbo_frame_bdcolor15']= 'Ligne 16 couleur : ';
-$lang['llgbo_frame_bdsize']= 'épaisseur : ';
+$lang['llgo_tooltip_width']= 'Largeur de l\'infobulle ' ; 
+$lang['llgo_tooltip_size']= 'Largeur de la bordure de l\'infobulle ' ;
+$lang['llgbo_tooltip_bordercolor']= 'Couleur de la bordure de l\'infobulle ' ;
+$lang['llgbo_tooltip_bgcolor']= 'Couleur du fond de l\'infobulle ' ;
+$lang['llgbo_tooltip_titlecolor']= 'Couleur du titre de l\'infobulle ' ;
+$lang['llgbo_tooltip_textcolor']= 'Couleur du texte de l\'infobulle ' ;
+$lang['llgo_global_setting']= 'Parmètres généraux de la page picture de piwigo ';
+$lang['llgo_tooltip_setting']= 'Titre de l\'infobulle ' ;
+$lang['llgo_frame_setting']= 'Paramètres du cadre ' ;
+$lang['llgbo_frame_titlecolor']= 'Couleur du titre affiché sur le cadre';
+$lang['llgbo_frame_bdcolor0']= 'Ligne 1 couleur ';
+$lang['llgbo_frame_bdcolor1']= 'Ligne 2 couleur ';
+$lang['llgbo_frame_bdcolor2']= 'Ligne 3 couleur ';
+$lang['llgbo_frame_bdcolor3']= 'Ligne 4 couleur ';
+$lang['llgbo_frame_bdcolor4']= 'Ligne 5 couleur ';
+$lang['llgbo_frame_bdcolor5']= 'Ligne 6 couleur ';
+$lang['llgbo_frame_bdcolor6']= 'Ligne 7 couleur ';
+$lang['llgbo_frame_bdcolor7']= 'Ligne 8 couleur ';
+$lang['llgbo_frame_bdcolor8']= 'Ligne 9 couleur ';
+$lang['llgbo_frame_bdcolor9']= 'Ligne 10 couleur ';
+$lang['llgbo_frame_bdcolor10']= 'Ligne 11 couleur ';
+$lang['llgbo_frame_bdcolor11']= 'Ligne 12 couleur ';
+$lang['llgbo_frame_bdcolor12']= 'Ligne 13 couleur ';
+$lang['llgbo_frame_bdcolor13']= 'Ligne 14 couleur ';
+$lang['llgbo_frame_bdcolor14']= 'Ligne 15 couleur ';
+$lang['llgbo_frame_bdcolor15']= 'Ligne 16 couleur ';
+$lang['llgbo_frame_bdsize']= 'épaisseur ';
 $lang['llgbo_M_frame'] = 'Gestion du cadre';
 $lang['llgbo_M_tooltip'] = 'Gestion de l\'infobulle';
 $lang['llgbo_M_manage'] = 'Paramétres généraux';
-$lang['llgbo_samples'] = 'Exemples :';
-$lang['llgbo_frame']='Gérer le cadre autour de la photo';
+$lang['llgbo_samples'] = 'Exemples ';
+$lang['llgbo_frame']='Gérer un cadre autour de la photo';
 $lang['llgbo_header']='Gérer l\'affichage de l\'entête';
 $lang['llgbo_M_header'] = 'Gestion de l\'affichage de l\'entête';
@@ -61,5 +61,5 @@
 $lang['llgbo_header_category'] = 'Affichage sur la page catégorie';
 $lang['llgbo_header_category_filter_recent']= 'Affichage sur la page catégorie (filtrée par récent)';
-$lang['llgbo_header_category_flat']= 'Affichage sur la page catégorie (à plat)' ;
+$lang['llgbo_header_categories/flat']= 'Affichage sur la page catégorie (à plat)' ;
 $lang['llgbo_header_category_posted_monthly']= 'Affichage sur la page catégorie option calendrier' ;
 $lang['llgbo_header_picture']= 'Affichage sur la page Image' ;
@@ -69,5 +69,5 @@
 $lang['llgbo_header_list']= 'Affichage sur la page Images au hasard';
 $lang['llgbo_header_recent_pics']= 'Affichage sur la page Images récentes';
-$lang['llgbo_header_created_monthly_calendar'] = 'Affichage sur la page Calendrier'; 
+$lang['llgbo_header_created-monthly-calendar'] = 'Affichage sur la page Calendrier'; 
 $lang['llgbo_header_tags']= 'Affichage sur la page Nuages de mots'; 
 $lang['llgbo_header_search']= 'Affichage sur la page Recherche';
@@ -81,9 +81,9 @@
 $lang['llgbo_frame_sample']= 'Liste des exemples ';
 $lang['previewsamples']= 'Afficher cet exemple';
-$lang['llgbo_always_displayexif'] = 'Toujours afficher les Metadata:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Toujours afficher les Metadata ' ;
 $lang['Reset_To_Default'] = 'Rétablir les valeurs par défaut';
 $lang['llgbo_hdShadowbox'] ='Compatibilité de HD Shadowbox avec la navigation sur image. <br> le plugin HD Shadowbox doit être activé! ';
 $lang['llgo_warning_setting'] = 'Pour utiliser les thémes Gally , vous devez installer le plugin cl_conflit';
 $lang['llgbo_dispinshadowbox'] ='Affichage dans Shadowbox --> ';
-$lang['llgbo_header_thePiwiShackControllerPage']= 'Affichage sur la page de controle du plugin  PiwiShack';
+$lang['llgbo_header_thePiwiShackControllerPage']= 'Affichage sur la page de controle du plugin PiwiShack';
 ?>
Index: /extensions/LLGBO2/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/hu_HU/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/hu_HU/plugin.lang.php	(revision 28990)
@@ -7,9 +7,9 @@
 $lang['submit'] = 'Küldés';
 $lang['Title'] = 'Look like GBo';
-$lang['Howto'] = 'Ez a bővítmény lehetővé teszi, hogy módosítsa az oldalon lévő képek megjelenését.<br>';
-$lang['Step1_Title'] = 'Bővítmény beállítások';
-$lang['Step2_Title'] = 'Buboréksúgó beállítások';
-$lang['Step3_Title'] = 'Képkeret beállítások';
-$lang['Step4_Title'] = 'Fejléc megjelenítés/elrejtés oldalakon';
+$lang['llgbo_admin_plugin_title'] = 'Ez a bővítmény lehetővé teszi, hogy módosítsa az oldalon lévő képek megjelenését.<br>';
+$lang['llgbo_adim_settings_title'] = 'Bővítmény beállítások';
+$lang['llgbo_admin_tooltip_title'] = 'Buboréksúgó beállítások';
+$lang['llgbo_admin_frame_title'] = 'Képkeret beállítások';
+$lang['llgbo_admin_header_title'] = 'Fejléc megjelenítés/elrejtés oldalakon';
 $lang['llgbo_tooltip']='Legyen kibővített buboréksúgó a gomb alatt? (bélyegkép + szöveg) :';
 $lang['llgbo_exifunderbt']='Jelenjenek meg az EXIF adatok a METAADATOK buboréksúgójában? :';
@@ -20,5 +20,5 @@
 $lang['llgbo_usemap_thumb'] = 'Bélyegkép mutatása ha a kurzor  a képen van  és <br>a kibővített buboréksúgó be van kapcsolva :';
 $lang['llgbo_info']='(^_^)Beállítások frissítve !';
-$lang['llgbo_title_frame'] = 'Megjelenjen-e a kép címe a képkereten, ha az be van kapcsolva :';
+$lang['llgbo_titleframe'] = 'Megjelenjen-e a kép címe a képkereten, ha az be van kapcsolva :';
 $lang['llgbo_default_navthumb'] = 'Kikapcsolja a hagyományos nézetet?<br>(Előző/Következő kép bélyegképének megjelenítése) :';
 $lang['save'] = 'Mentés';
@@ -27,11 +27,11 @@
 $lang['llgo_tooltip_size']= 'Keret szélesség';  
 $lang['llgbo_tooltip_bordercolor']= 'Keret szín';
-$lang['llgbo_tooltip_backgroundcolor']= 'Háttérszín';
+$lang['llgbo_tooltip_bgcolor']= 'Háttérszín';
 $lang['llgbo_tooltip_titlecolor']= 'Címszín';
-$lang['llgbo_tooltip_color']= 'Szövegszín';
+$lang['llgbo_tooltip_textcolor']= 'Szövegszín';
 $lang['llgo_global_setting']= 'Piwigo Kép oldal általános beállítások';
 $lang['llgo_tooltip_setting']= 'Buboréksúgó beállítások';
 $lang['llgo_tooltip_setting']= 'Cím színe';
-$lang['llgbo_title_frame_color']= 'Kép címének színe a kereten';
+$lang['llgbo_frame_titlecolor']= 'Kép címének színe a kereten';
 $lang['llgbo_frame_bdcolor0']= '1. elem színe : ';
 $lang['llgbo_frame_bdcolor1']= '2. elem színe : ';
@@ -61,5 +61,5 @@
 $lang['llgbo_header_category'] = 'Fejléc a Kategóriák oldalon';
 $lang['llgbo_header_category_filter_recent']= 'Fejléc a Kategóriák oldalon :szűrés eredménye';
-$lang['llgbo_header_category_flat']= 'Fejléc a Kategóriák oldalon :összes elem' ;
+$lang['llgbo_header_categories/flat']= 'Fejléc a Kategóriák oldalon :összes elem' ;
 $lang['llgbo_header_category_posted_monthly']= 'Fejléc a Kategóriák oldalon :naptár megjelenítés' ;
 $lang['llgbo_header_picture']= 'Fejléc a Képek oldalon' ;
@@ -69,5 +69,5 @@
 $lang['llgbo_header_list']= 'Fejléc a Véletlenszerű képek oldalon';
 $lang['llgbo_header_recent_pics']= 'Fejléc a Legfrissebb képek oldalon';
-$lang['llgbo_header_created_monthly_calendar'] = 'Fejléc a Naptár oldalon'; 
+$lang['llgbo_header_created-monthly-calendar'] = 'Fejléc a Naptár oldalon'; 
 $lang['llgbo_header_tags'] = 'Fejléc a Címkék oldalon';
 $lang['llgbo_header_search']= 'Fejléc a Keresés oldalon';
@@ -81,5 +81,5 @@
 $lang['llgbo_frame_sample']= 'Minták listázása ';
 $lang['previewsamples']= 'Minta megtekintése'; 
-$lang['llgbo_always_displayexif'] = 'Mindig megjelenő METAADATOK (EXIF):' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Mindig megjelenő METAADATOK (EXIF):' ;
 $lang['Reset_To_Default'] = 'Alapértelmezett érték visszaállítása';
 $lang['llgbo_hdShadowbox'] ='HD Shadowbox kompatibilis kép böngészés. <br> Be kell kapcsolni a HD Shadowbox bővítményt';
Index: /extensions/LLGBO2/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/it_IT/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/it_IT/plugin.lang.php	(revision 28990)
@@ -21,13 +21,13 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Howto'] = 'Questo plugin imposta il layout della pagina delle immagini';
+$lang['llgbo_admin_plugin_title'] = 'Questo plugin imposta il layout della pagina delle immagini';
 $lang['llgbo_frame'] = 'Imposta la cornice intorno alle immagini:';
 $lang['llgbo_header'] = 'Imposta l\'header';
-$lang['Step1_Title'] = 'Impostazioni plugin';
-$lang['Step3_Title'] = 'Impostazioni cornice';
-$lang['Step4_Title'] = 'Mostra/nascondi l\'header di ogni pagina';
+$lang['llgbo_adim_settings_title'] = 'Impostazioni plugin';
+$lang['llgbo_admin_frame_title'] = 'Impostazioni cornice';
+$lang['llgbo_admin_header_title'] = 'Mostra/nascondi l\'header di ogni pagina';
 $lang['submit'] = 'Invia';
 $lang['Title'] = 'Looks like GBo';
-$lang['llgbo_always_displayexif'] = 'Mostra sempre METADATA:';
+$lang['llgbo_alwaysdisplayexif'] = 'Mostra sempre METADATA:';
 $lang['llgbo_default_navthumb'] = 'Disabilita visione standard delle icone Precedente e Successivo';
 $lang['llgbo_dispinshadowbox'] = 'Mostra nello shadowbox -->';
@@ -57,8 +57,8 @@
 $lang['llgbo_header_category'] = 'Mostra Header sulla pagina delle categorie';
 $lang['llgbo_header_category_filter_recent'] = 'Mostra Header sulla pagina delle categorie recenti';
-$lang['llgbo_header_category_flat'] = 'Mostra header sulla pagina delle categorie flat';
+$lang['llgbo_header_categories/flat'] = 'Mostra header sulla pagina delle categorie flat';
 $lang['llgbo_header_category_posted_monthly'] = 'Mostra Header sulla pagina delle categorie con il calendario';
 $lang['llgbo_header_comments'] = 'Mostra Header sulla pagina dei commenti';
-$lang['llgbo_header_created_monthly_calendar'] = 'Mostra Header sulla pagina del calendario';
+$lang['llgbo_header_created-monthly-calendar'] = 'Mostra Header sulla pagina del calendario';
 $lang['llgbo_header_favorites'] = 'Mostra Header sulla pagina dei preferiti';
 $lang['llgbo_header_home'] = 'Mostra Header sull\'HomePage';
@@ -80,10 +80,10 @@
 $lang['llgbo_M_tooltip'] = 'Impostazioni tooltip';
 $lang['llgbo_samples'] = 'Esempi:';
-$lang['llgbo_title_frame'] = 'Mostra titolo immagine sulla cornice';
-$lang['llgbo_title_frame_color'] = 'Colore del titolo mostrato sulla cornice';
+$lang['llgbo_titleframe'] = 'Mostra titolo immagine sulla cornice';
+$lang['llgbo_frame_titlecolor'] = 'Colore del titolo mostrato sulla cornice';
 $lang['llgbo_tooltip'] = 'Tooltip speciali (miniature immagini) al passaggio del mouse';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Colore sfondo tooltip';
+$lang['llgbo_tooltip_bgcolor'] = 'Colore sfondo tooltip';
 $lang['llgbo_tooltip_bordercolor'] = 'Colore bordo tooltip';
-$lang['llgbo_tooltip_color'] = 'Colore testo tooltip';
+$lang['llgbo_tooltip_textcolor'] = 'Colore testo tooltip';
 $lang['llgbo_tooltip_titlecolor'] = 'Colore titolo tooltip';
 $lang['llgbo_usemap'] = 'Aggiungi barra di navigazione sulle immagini:';
@@ -99,5 +99,5 @@
 $lang['Reset_To_Default'] = 'Ripristina ai valori di default';
 $lang['save'] = 'Salva';
-$lang['Step2_Title'] = 'Impostazioni tooltip';
+$lang['llgbo_admin_tooltip_title'] = 'Impostazioni tooltip';
 /*TODO*/$lang['llgbo_header_thePiwiShackControllerPage']= 'Display header on the plugin  PiwiShack Controller Page';
 ?>
Index: /extensions/LLGBO2/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/lv_LV/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/lv_LV/plugin.lang.php	(revision 28990)
@@ -8,9 +8,9 @@
 $lang['submit'] = 'Apstiprināt';
 $lang['Title'] = 'Izskatās kā GBo';
-$lang['Howto'] = 'Šis spraudnis pārvalda attēla lapas izskatu.';
-$lang['Step1_Title'] = 'Spraudņa iestatījumi';
-$lang['Step2_Title'] = 'Rīka padomu iestatījumi';
-$lang['Step3_Title'] = 'Ietvara iestatījums';
-$lang['Step4_Title'] = 'Rādīt/slēpt katras lapas gaveni';
+$lang['llgbo_admin_plugin_title'] = 'Šis spraudnis pārvalda attēla lapas izskatu.';
+$lang['llgbo_adim_settings_title'] = 'Spraudņa iestatījumi';
+$lang['llgbo_admin_tooltip_title'] = 'Rīka padomu iestatījumi';
+$lang['llgbo_admin_frame_title'] = 'Ietvara iestatījums';
+$lang['llgbo_admin_header_title'] = 'Rādīt/slēpt katras lapas gaveni';
 $lang['llgbo_exifunderbt']='Īpašie EXIF rīku padomi uzbraucot ar peli (on mouseover):';
 $lang['llgbo_frame']='Attēla ietvara pārvaldīšana:';
@@ -20,5 +20,5 @@
 $lang['llgbo_usemap_thumb']='Rādīt sīkbildes, kad uz attēla ir aktīvi navigācijas rīki :';
 $lang['llgbo_info']='     (^_^) Iestatījumi atjaunināti';
-$lang['llgbo_title_frame'] = 'Rādīt attēla nosaukumu uz ietvara';
+$lang['llgbo_titleframe'] = 'Rādīt attēla nosaukumu uz ietvara';
 $lang['llgbo_default_navthumb'] = 'Neizmantot (Skatīt_Nākamo) Prev_Next sīkbildes standarta rādījumu:';
 $lang['save'] = 'Saglabāt';
@@ -27,11 +27,11 @@
 $lang['llgo_tooltip_size']= 'Rīkpadoma robežas platums';
 $lang['llgbo_tooltip_bordercolor']= 'Rīkpadoma robežas krāsa';
-$lang['llgbo_tooltip_backgroundcolor']= ' Rīkpadoma fona krāsa';
+$lang['llgbo_tooltip_bgcolor']= ' Rīkpadoma fona krāsa';
 $lang['llgbo_tooltip_titlecolor']= ' Rīkpadoma uzraksta krāsa';
-$lang['llgbo_tooltip_color']= ' Rīkpadoma teksta krāsa';
+$lang['llgbo_tooltip_textcolor']= ' Rīkpadoma teksta krāsa';
 $lang['llgo_global_setting']= 'Piwigo attēla lapas globālie iestatījumi';
 $lang['llgo_tooltip_setting']= ' Rīkpadoma nosaukums';
 $lang['llgo_frame_setting']= 'Ietvara (rāmja) iestatījumi:' ;
-$lang['llgbo_title_frame_color']= 'Rāmī attēlotā virsraksta krāsa';
+$lang['llgbo_frame_titlecolor']= 'Rāmī attēlotā virsraksta krāsa';
 $lang['llgbo_frame_bdcolor0']= '1.Līnijas krāsa: ';
 $lang['llgbo_frame_bdcolor1']= '2.Līnijas krāsa: ';
@@ -61,5 +61,5 @@
 $lang['llgbo_header_category'] = 'Rādīt galveni Kategorijas lapā';
 $lang['llgbo_header_category_filter_recent']= 'Rādīt galveni Kategorijas lapā (filtrēts pēc tekošā)';
-$lang['llgbo_header_category_flat']= 'Rādīt galveni Kategorijas lapā (bez skaistinājumiem)' ;
+$lang['llgbo_header_categories/flat']= 'Rādīt galveni Kategorijas lapā (bez skaistinājumiem)' ;
 $lang['llgbo_header_category_posted_monthly']= 'Rādīt galveni Kategorijas lapā kalendāra variants' ;
 $lang['llgbo_header_picture']= 'Rādīt galveni Attēla lapā' ;
@@ -69,5 +69,5 @@
 $lang['llgbo_header_list']= 'Rādīt galveni Gagījuma lapās';
 $lang['llgbo_header_recent_pics']= 'Rādīt galveni Tekošo attēlu lapā';
-$lang['llgbo_header_created_monthly_calendar'] = 'Rādīt galveni Kalendāra lapā';
+$lang['llgbo_header_created-monthly-calendar'] = 'Rādīt galveni Kalendāra lapā';
 $lang['llgbo_header_tags']= 'Rādīt galveni Tagu (iezīmju) lapā';
 $lang['llgbo_header_search']= 'Rādīt galveni Meklēšanas lapā';
@@ -81,5 +81,5 @@
 $lang['llgbo_frame_sample']= 'Paraugu saraksts ';
 $lang['previewsamples']= 'Rādīt šo paraugu';
-$lang['llgbo_always_displayexif'] = 'Vienmēr rādīt METADATA:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Vienmēr rādīt METADATA:' ;
 $lang['Reset_To_Default'] = 'Atiestatīt pēcnoklusējuma vērtības';
 $lang['llgbo_hdShadowbox'] ='HD ĒnuKastes (Shadowbox) un navigācijas rīku uz attēla saderība. <br> HD ĒnuKastei (Shadowbox) jābūt aktivētai!';
Index: /extensions/LLGBO2/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/nb_NO/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/nb_NO/plugin.lang.php	(revision 28990)
@@ -8,9 +8,9 @@
 $lang['submit'] = 'Legg til';
 $lang['Title'] = 'Ser ut som GBo';
-$lang['Howto'] = 'Denne plugginen behandler bilde side layouten.';
-$lang['Step1_Title'] = 'Pluggin instillinger';
-$lang['Step2_Title'] = 'Verktøy tips instillinger';
-$lang['Step3_Title'] = 'Ramme instillinger';
-$lang['Step4_Title'] = 'Vis/skjul topptekst (Header) på hver side';
+$lang['llgbo_admin_plugin_title'] = 'Denne plugginen behandler bilde side layouten.';
+$lang['llgbo_adim_settings_title'] = 'Pluggin instillinger';
+$lang['llgbo_admin_tooltip_title'] = 'Verktøy tips instillinger';
+$lang['llgbo_admin_frame_title'] = 'Ramme instillinger';
+$lang['llgbo_admin_header_title'] = 'Vis/skjul topptekst (Header) på hver side';
 $lang['llgbo_tooltip']='Spesial verktøy tips (Bilders miniaturbilde) ved mus-over :';
 $lang['llgbo_exifunderbt']='Spesial verktøy tips for EXIF ved mus-over:';
@@ -21,5 +21,5 @@
 $lang['llgbo_usemap_thumb']='Vis miniatyr bilder når navigasjon er aktiv på bilder :';
 $lang['llgbo_info']='     (^_^) Instillinger oppdatert';
-$lang['llgbo_title_frame'] = 'Vis bilde tittel på rammen';
+$lang['llgbo_titleframe'] = 'Vis bilde tittel på rammen';
 $lang['llgbo_default_navthumb'] = 'Undertrykk Forrige_Neste miniatyrbildes standard visning:';
 $lang['save'] = 'Lagre';
@@ -28,11 +28,11 @@
 $lang['llgo_tooltip_size']= 'Verktøy tips ramme bredde';
 $lang['llgbo_tooltip_bordercolor']= 'Verktøy tips ramme farge';
-$lang['llgbo_tooltip_backgroundcolor']= 'Verktøy tips bakgrunds farge';
+$lang['llgbo_tooltip_bgcolor']= 'Verktøy tips bakgrunds farge';
 $lang['llgbo_tooltip_titlecolor']= 'Verktøy tips tittel farge';
-$lang['llgbo_tooltip_color']= 'Verktøy tips tekst farge';
+$lang['llgbo_tooltip_textcolor']= 'Verktøy tips tekst farge';
 $lang['llgo_global_setting']= 'Piwigo bilde sides globale instillinger';
 $lang['llgo_tooltip_setting']= 'Verktøy tips tittel';
 $lang['llgo_frame_setting']= 'Ramme instillinger:' ;
-$lang['llgbo_title_frame_color']= 'Farge for tittelen vist på rammen';
+$lang['llgbo_frame_titlecolor']= 'Farge for tittelen vist på rammen';
 $lang['llgbo_frame_bdcolor0']= 'Linje 1 Farge: ';
 $lang['llgbo_frame_bdcolor1']= 'Linje 2 Farge: ';
@@ -62,5 +62,5 @@
 $lang['llgbo_header_category'] = 'Vis topptekst på Album side';
 $lang['llgbo_header_category_filter_recent']= 'Vis topptekst på Album side (filtrert etter siste)';
-$lang['llgbo_header_category_flat']= 'Vis topptekst på Album side (alternativ flat)' ;
+$lang['llgbo_header_categories/flat']= 'Vis topptekst på Album side (alternativ flat)' ;
 $lang['llgbo_header_category_posted_monthly']= 'Vis toppteksr på Album side alternativ kalender' ;
 $lang['llgbo_header_picture']= 'Vis toppteksr på Bilde side' ;
@@ -70,5 +70,5 @@
 $lang['llgbo_header_list']= 'Vis topptekst på Tilfeldig bilde side';
 $lang['llgbo_header_recent_pics']= 'Vis topptekst på Siste bilder side';
-$lang['llgbo_header_created_monthly_calendar'] = 'Vis topptekst på Kalender side';
+$lang['llgbo_header_created-monthly-calendar'] = 'Vis topptekst på Kalender side';
 $lang['llgbo_header_tags']= 'Vis topptekst på Tagger side';
 $lang['llgbo_header_search']= 'Vis topptekst på Søke side';
@@ -82,5 +82,5 @@
 $lang['llgbo_frame_sample']= 'Eksempel liste ';
 $lang['previewsamples']= 'Vis dette eksempelet';
-$lang['llgbo_always_displayexif'] = 'Vis alltid METADATA:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Vis alltid METADATA:' ;
 $lang['Reset_To_Default'] = 'Sett tilbake til standard verdier';
 $lang['llgo_warning_setting'] = 'for å kunne bruke Gally temaer, må plugginen cl_conflit være installert';
Index: /extensions/LLGBO2/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/nl_NL/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/nl_NL/plugin.lang.php	(revision 28990)
@@ -21,6 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Howto'] = 'Deze plugin beheerd de afbeeldings pagina vormgeving';
-$lang['Step1_Title'] = 'Plugin instellingen';
+$lang['llgbo_admin_plugin_title'] = 'Deze plugin beheerd de afbeeldings pagina vormgeving';
+$lang['llgbo_adim_settings_title'] = 'Plugin instellingen';
 $lang['Title'] = 'Looks like GBo';
 $lang['preview'] = 'Voorvertoning';
@@ -28,7 +28,7 @@
 $lang['submit'] = 'Verstuur';
 $lang['Reset_To_Default'] = 'Herstel standaard waarden';
-$lang['Step2_Title'] = 'Tooltip instellingen';
-$lang['Step3_Title'] = 'Frame instellingen';
-$lang['Step4_Title'] = 'Toon/verberg de header van elke pagina';
+$lang['llgbo_admin_tooltip_title'] = 'Tooltip instellingen';
+$lang['llgbo_admin_frame_title'] = 'Frame instellingen';
+$lang['llgbo_admin_header_title'] = 'Toon/verberg de header van elke pagina';
 $lang['llgbo_dispinshadowbox'] = 'Toon in schaduwbox';
 $lang['llgbo_exifunderbt'] = 'Speciale tooltip voor een EXIF bij muisover';
@@ -45,5 +45,5 @@
 $lang['llgbo_M_manage'] = 'Algemene instellingen';
 $lang['llgbo_M_tooltip'] = 'Tooltip beheer';
-$lang['llgbo_always_displayexif'] = 'Toon altijd de METADATA:';
+$lang['llgbo_alwaysdisplayexif'] = 'Toon altijd de METADATA:';
 $lang['llgbo_default_navthumb'] = 'Onderdruk de Prev_Next miniaturen in standaard scherm';
 $lang['llgbo_frame_bdcolor0'] = 'Kleur lijn 1:';
@@ -69,9 +69,9 @@
 $lang['llgbo_header_best_rated'] = 'Toon header op Best gewaardeerd pagina';
 $lang['llgbo_header_category_filter_recent'] = 'Toon header op Categorie pagina (gefilterd op recentelijk)';
-$lang['llgbo_header_category_flat'] = 'Toon header op Categorie pagina (optie plat)';
+$lang['llgbo_header_categories/flat'] = 'Toon header op Categorie pagina (optie plat)';
 $lang['llgbo_header_category_posted_monthly'] = 'Toon header op Categorie pagina optie kalender';
 $lang['llgbo_header_category'] = 'Toon header op Categorie pagina';
 $lang['llgbo_header_comments'] = 'Toon header op Commentaar pagina';
-$lang['llgbo_header_created_monthly_calendar'] = 'Toon header op kalender pagina';
+$lang['llgbo_header_created-monthly-calendar'] = 'Toon header op kalender pagina';
 $lang['llgbo_header_favorites'] = 'Toon header op Mijn Favorieten pagina';
 $lang['llgbo_header_home'] = 'Toon header op Home pagina';
@@ -88,9 +88,9 @@
 $lang['llgbo_info'] = '(^_^) Instellingen bijgewerkt';
 $lang['llgbo_samples'] = 'Voorbeelden:';
-$lang['llgbo_title_frame_color'] = 'Kleur voor de titel op het frame';
-$lang['llgbo_title_frame'] = 'Toon foto titel op het frame';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Tooltip achtergrond kleur';
+$lang['llgbo_frame_titlecolor'] = 'Kleur voor de titel op het frame';
+$lang['llgbo_titleframe'] = 'Toon foto titel op het frame';
+$lang['llgbo_tooltip_bgcolor'] = 'Tooltip achtergrond kleur';
 $lang['llgbo_tooltip_bordercolor'] = 'Tooltip rand kleur';
-$lang['llgbo_tooltip_color'] = 'Tooltip tekst kleur';
+$lang['llgbo_tooltip_textcolor'] = 'Tooltip tekst kleur';
 $lang['llgbo_tooltip_titlecolor'] = 'Tooltip titel kleur';
 $lang['llgbo_usemap_thumb'] = 'Toon miniaturen wanneer de navigatie actief is op foto:';
Index: /extensions/LLGBO2/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/pl_PL/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/pl_PL/plugin.lang.php	(revision 28990)
@@ -7,8 +7,8 @@
 $lang['submit'] = 'Zatwierdź';
 $lang['Title'] = 'Look like GBo';
-$lang['Howto'] = 'Ta wtyczka umożliwia zmianę prezentacji strony ze zdjęciami.';
-$lang['Step1_Title'] = 'Ustawienia wtyczki';
-$lang['Step2_Title'] = 'Ustawienia podpowiedzi';
-$lang['Step3_Title'] = 'Ustawienia ramki';
+$lang['llgbo_admin_plugin_title'] = 'Ta wtyczka umożliwia zmianę prezentacji strony ze zdjęciami.';
+$lang['llgbo_adim_settings_title'] = 'Ustawienia wtyczki';
+$lang['llgbo_admin_tooltip_title'] = 'Ustawienia podpowiedzi';
+$lang['llgbo_admin_frame_title'] = 'Ustawienia ramki';
 $lang['llgbo_tooltip']='Wyświetlaj okienko skrótu <br>(miniatury dostępne na przycisku) przy ruchu myszką :';
 $lang['llgbo_exifunderbt']='Wyświetlaj okienko skrótu <br>(dane EXIF dostępne na przycisku metadanych) przy ruchu myszką :';
@@ -19,7 +19,7 @@
 $lang['llgbo_usemap_thumb']='Dodaj miniatury kiedy nawigacja na zdjęciu jest aktywna :';
 $lang['llgbo_info']='(^_^) Ustawienia poprawione !';
-$lang['llgbo_title_frame'] = 'Wyświetl tytuł zdjęcia w ramce';
+$lang['llgbo_titleframe'] = 'Wyświetl tytuł zdjęcia w ramce';
 $lang['llgbo_default_navthumb'] = 'Ukryj standardowe wyświetlanie poprzedniej/następnej miniatury:';
-$lang['llgbo_always_displayexif'] = 'Zawsze wyświetlaj metadane:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Zawsze wyświetlaj metadane:' ;
 $lang['Reset_To_Default'] = 'Przywróć wartości domyślne';
 $lang['llgo_tooltip_setting'] = 'Tytuł podpowiedzi';
@@ -30,5 +30,5 @@
 $lang['previewsamples'] = 'Wyświetlaj tą próbkę';
 $lang['llgbo_dispinshadowbox'] = 'Wyświetlaj w shadowboxie --> ';
-$lang['Step4_Title'] = 'Wyświetlaj/Ukryj nagłówek na każdej stronie';
+$lang['llgbo_admin_header_title'] = 'Wyświetlaj/Ukryj nagłówek na każdej stronie';
 $lang['save'] = 'Zapisz';
 $lang['preview'] = 'Podgląd';
@@ -36,10 +36,10 @@
 $lang['llgo_tooltip_size'] = 'Szerokość obwódki wskazówki';
 $lang['llgbo_tooltip_bordercolor'] = 'Kolor obwódki wskazówki';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Kolor tła wskazówki';
+$lang['llgbo_tooltip_bgcolor'] = 'Kolor tła wskazówki';
 $lang['llgbo_tooltip_titlecolor'] = 'Kolor tytułu wskazówki';
-$lang['llgbo_tooltip_color'] = 'Kolor tekstu wskazówki';
+$lang['llgbo_tooltip_textcolor'] = 'Kolor tekstu wskazówki';
 $lang['llgo_global_setting'] = 'Globalne ustawienia strony Piwigo ze zdjęciem';
 $lang['llgo_frame_setting'] = 'Ustawienia ramki:';
-$lang['llgbo_title_frame_color'] = 'Kolor tytułu wyświetlonego na ramce';
+$lang['llgbo_frame_titlecolor'] = 'Kolor tytułu wyświetlonego na ramce';
 $lang['llgbo_frame_bdcolor0'] = 'Kolor 1 linii: ';
 $lang['llgbo_frame_bdcolor1'] = 'Kolor 2 linii: ';
@@ -64,5 +64,5 @@
 $lang['llgbo_header_category'] = 'Wyświetlaj nagłówek na stronie kategorii';
 $lang['llgbo_header_category_filter_recent'] = 'Wyświetlaj nagłówek na stronie kategorii (sortowanych po dacie dodania)';
-$lang['llgbo_header_category_flat'] = 'Wyświetlaj nagłówek na stronie kategorii (opcja zwykła)';
+$lang['llgbo_header_categories/flat'] = 'Wyświetlaj nagłówek na stronie kategorii (opcja zwykła)';
 $lang['llgbo_header_category_posted_monthly'] = 'Wyświetlaj nagłówek na stronie kategorii (opcja z kalendarzem)';
 $lang['llgbo_header_picture'] = 'Wyświetlaj nagłówek na stronie ze zdjęciem';
@@ -72,5 +72,5 @@
 $lang['llgbo_header_list'] = 'Wyświetlaj nagłówek na stronie losowych zdjęć';
 $lang['llgbo_header_recent_pics'] = 'Wyświetlaj nagłówek na stronie -Ostatnio dodane-';
-$lang['llgbo_header_created_monthly_calendar'] = 'Wyświetlaj nagłówek na stronie z kalendarzem';
+$lang['llgbo_header_created-monthly-calendar'] = 'Wyświetlaj nagłówek na stronie z kalendarzem';
 $lang['llgbo_header_tags'] = 'Wyświetlaj nagłówek na stronie z tagami';
 $lang['llgbo_header_search'] = 'Wyświetlaj nagłówek na stronie z wyszukiwarką';
